<template>
  <view>
    <view style="height: 180rpx"></view>

    <view class="fixed-bottom u-flex gap-20">
      <view class="u-flex-1">
        <my-button type="primary"  @click="save" shape="circle">
          保存
        </my-button>
      </view>
      <view class="u-flex-1">
        <my-button bgColor="#fff" type="default" @click="cancel" shape="circle">
          取消
        </my-button>
      </view>
    </view>
  </view>
</template>

<script setup>
const emit= defineEmits(["save", "cancel"]);

function save() {
  emit("save");
}
function cancel() {
  emit("cancel");
}
</script>
